/* Dropcaps -------------------------------------------------------------------------- */
.dropcap{display:inline-block;float:left;width:35px;height:35px;line-height:35px;font-size:20px;margin:0 10px 5px 0;text-align:center;-webkit-border-radius:5px;border-radius:5px;background-image:url(../images/stripes/stripes_10_w.png)}
.dropcap_circle{-webkit-border-radius:100%;border-radius:100%}
.dropcap.transparent{background:none!important}
.dropcap.size-2{width:50px;height:50px;line-height:50px;font-size:35px}
.dropcap.size-3{width:60px;height:60px;line-height:60px;font-size:40px}

/* Highlight ------------------------------------------------------------------------- */
.highlight{padding:1px 7px;-webkit-border-radius:3px;border-radius:3px;background-image:url(../images/stripes/stripes_10_w.png)}
.highlight.highlight_image{padding:0 2px 7px}
	
/* Tooltip --------------------------------------------------------------------------- */
.tooltip{display:inline;position:relative;cursor:help;border-bottom-width:1px;border-style:dotted}
.tooltip:hover:after,.tooltip.hover:after{content:attr(data-tooltip);font-size:13px;line-height:18px;text-align:center;-webkit-border-radius:5px;border-radius:5px;padding:5px 15px;width:140px;position:absolute;left:50%;bottom:110%;z-index:98;margin-left:-85px;background-image:url(../images/stripes/stripes_10_w.png)}
.tooltip.tooltip-img:after{display:none}
.tooltip.tooltip-img .tooltip-content{display:none;font-size:13px;line-height:18px;text-align:center;-webkit-border-radius:5px;border-radius:5px;padding:5px 15px;width:300px;position:absolute;left:50%;bottom:110%;z-index:98;margin-left:-165px;background-image:url(../images/stripes/stripes_10_w.png)}
.tooltip.tooltip-img:hover .tooltip-content,.tooltip.tooltip-img.hover .tooltip-content{display:block}
.wpml-languages .tooltip:hover:after,.wpml-languages .tooltip.hover:after{top:40px;bottom:auto}
.wpml-languages:not(.disabled) .tooltip{cursor:default}
.wpml-languages:not(.disabled) .tooltip:hover:after,.wpml-languages:not(.disabled) .tooltip.hover:after{display:none!important}

/* Blockquote ------------------------------------------------------------------------ */
blockquote{font-size:17px;line-height:31px;display:block;height:auto;margin:0 0 35px 25px;top:15px;position:relative;background:url(../images/stripes/textline.png) repeat-y}
blockquote:before{content:""}
blockquote:after{content:"";width:55px;height:40px;background:url(../images/blockquote.png);position:absolute;left:-25px;top:-15px}
.blockquote{margin-bottom:20px}
.blockquote blockquote{margin-bottom:25px}
.blockquote p.author{margin-left:25px}
.blockquote p.author i{margin-right:5px}
	
/* Button Item ----------------------------------------------------------------------- */
.column_button .button{margin:0!important;vertical-align:middle}
.button_align.align_center{text-align:center}
.button_align.align_right{text-align:right}
	
/* Image frames ---------------------------------------------------------------------- */
.column_image{line-height:0}

.image_frame,
.wp-caption{display:block;margin:0;border-width:8px;border-style:solid;max-width:100%;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.image_frame .image_wrapper,
.wp-caption img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.image_frame a,
.wp-caption a{display:block}

.wp-caption-text{display:block;text-align:center;margin:0;padding:10px 0 5px;line-height:normal}
.wp-caption-text.hide{display:none}

.if-caption-on .gallery-item{position:relative}
.if-caption-on .image_frame{position:relative}
.if-caption-on .wp-caption-text{position:absolute;bottom:15px;left:15px;padding:5px 10px!important;width:calc(100% - 30px);box-sizing:border-box;background:rgba(0,0,0,.5);color:rgba(255,255,255,.7);border-radius:3px;}

.image_frame.no_border .wp-caption-text,
.if-zoom .image_frame:not(.has_border) .wp-caption-text{padding:10px 0;}
.the_content_wrapper .image_frame,
.the_content_wrapper .wp-caption{margin-bottom:20px}
.the_content_wrapper .wp-caption.alignnone,
.the_content_wrapper .wp-caption.aligncenter{clear:both}

/* .image_frame */
.image_frame .image_wrapper{position:relative;overflow:hidden}
.image_frame .image_wrapper .mask{position:absolute;left:0;width:100%;height:100%;z-index:2}
.image_frame .image_wrapper img:not(.ls-l){position:relative;top:0;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:-15px!important}
.masonry-flat .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
.image_frame:hover .image_wrapper img,.image_frame.hover .image_wrapper img{top:-15px}
.image_frame:hover .image_wrapper .ls-container img,.image_frame.no_link:hover .image_wrapper img{top:0}
.image_frame .image_wrapper .mask:after{content:"";display:block;position:absolute;left:0;width:100%;height:100%;z-index:3;filter:alpha(opacity=0);opacity:0}
.image_frame:hover .image_wrapper .mask:after,.image_frame.hover .image_wrapper .mask:after{filter:alpha(opacity=100);opacity:1}
.image_frame.no_link:hover .image_wrapper .mask:after{filter:alpha(opacity=0);opacity:0}
.image_frame .image_wrapper .image_links{width:100%;height:60px;position:absolute;left:0;bottom:-60px;z-index:4;overflow:hidden}
.image_frame:hover .image_wrapper .image_links,.image_frame.hover .image_wrapper .image_links{bottom:0}
.image_frame .image_wrapper .image_links a{display:block;font-size:25px;line-height:60px;width:100%;text-align:center}
.image_frame .image_wrapper .image_links.double a{width:50%;display:block;float:left}
.image_frame .image_wrapper .image_links.double a:first-child{-webkit-box-shadow:inset -1px 0 0 0 rgba(255,255,255,.2);box-shadow:inset -1px 0 0 0 rgba(255,255,255,.2)}
.image_frame .image_wrapper .image_links.triple a{width:33%;display:block;float:left;-webkit-box-shadow:inset -1px 0 0 0 rgba(255,255,255,.2);box-shadow:inset -1px 0 0 0 rgba(255,255,255,.2)}
.image_frame .image_wrapper .image_links.triple a:last-child{-webkit-box-shadow:0 0 0;box-shadow:0 0 0;width:34%}
.image_frame .image_wrapper .image_links.hover-title a{font-size:15px;text-decoration:none}
.image_frame.no_border{border-width:0}

/* Alignments */
.alignleft{float:left;margin:15px 15px 15px 0}
.alignright{float:right;margin:15px 0 15px 15px}
.aligncenter{text-align:center;margin:0 auto;display:block}
.aligncenter img{display:inline}
		
/* Animation */
.image_frame .image_wrapper img,
.image_frame .image_wrapper .mask:after,
.image_frame .image_wrapper .image_links{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.image_frame .image_wrapper .image_links a{-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out}	

/* Greyscale */
.greyscale .image_wrapper img{top:0!important;margin-bottom:0!important}
.greyscale .image_wrapper img.BWFilter{opacity:1;z-index:2}
.greyscale .image_wrapper img:not(.BWFilter){opacity:0}
.greyscale .image_wrapper:hover img.BWFilter{opacity:0!important}
.greyscale .image_wrapper:hover img:not(.BWFilter){opacity:1!important}
.greyscale:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
.greyscale .image_wrapper .mask{display:none}

.greyscale .image_frame .image_wrapper img{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;transition:all 0s}

.greyscale.tiles .post-item .image_wrapper_tiles img.BWFilter{opacity:1;z-index:2}
.greyscale.tiles .post-item .image_wrapper_tiles img:not(.BWFilter){opacity:0}
.greyscale.tiles .post-item:hover .image_wrapper_tiles img.BWFilter{opacity:0!important}
.greyscale.tiles .post-item:hover .image_wrapper_tiles img:not(.BWFilter){opacity:1!important}

/* Style | Overlay */
.if-overlay .image_frame .image_wrapper .image_links{opacity:0;width:60px;height:60px;bottom:auto;top:50%;left:50%;z-index:4;margin-top:-30px;margin-left:-30px;-moz-transform:scale(0);-webkit-transform:scale(0);-o-transform:scale(0)}
.if-overlay .image_frame .image_wrapper .image_links.double{width:120px;margin-left:-60px}
.if-overlay .image_frame .image_wrapper .image_links.triple{width:180px;margin-left:-90px}
.if-overlay .image_frame .image_wrapper .image_links.hover-title{width:100%;left:0;margin-left:0}
.if-overlay li.product .product-loading-icon,.if-overlay li.product .added-cart{border-radius:0!important;width:60px!important;height:60px!important;margin:-30px 0 0 -30px !important}
.if-overlay li.product.adding-to-cart .added-cart,.if-overlay li.product.added-to-cart .added-cart{z-index:5!important}
.if-overlay .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0}
.if-overlay .image_frame:hover .image_wrapper .image_links,.if-overlay .image_frame.hover .image_wrapper .image_links{opacity:1;-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}
.if-overlay .image_frame:hover .image_wrapper img,.if-overlay .image_frame.hover .image_wrapper img{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);top:0}
.if-overlay .image_item:hover .image_wrapper img,.if-overlay .image_item.hover .image_wrapper img{-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}

/* Style | Zoom */
.if-zoom .image_frame .image_wrapper .image_links{display:none}
.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
.if-zoom .image_frame:hover .image_wrapper img,.if-zoom .image_frame.hover .image_wrapper img{top:0}
.if-zoom .image_frame .image_wrapper .mask{display:none}
.if-zoom .image_frame:hover .image_wrapper img,.if-zoom .image_frame.hover .image_wrapper img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1)}
.if-zoom .image_frame.no_link:hover .image_wrapper img,.if-zoom image_frame.no_link.hover .image_wrapper img{-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}

.if-zoom #Content .image_frame .image_wrapper img{max-width:100.1%}

/* Style | Disable hover effect */
.if-disable .image_frame .image_wrapper .image_links{display:none}
.if-disable .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
.if-disable .image_frame:hover .image_wrapper img,.if-zoom .image_frame.hover .image_wrapper img{top:0}
.if-disable .image_frame .image_wrapper .mask{display:none}

/* Hide border */
.if-border-hide .image_frame:not(.has_border) { border-width: 0; }

/* Hover Disable */
.image_frame.hover-disable .image_wrapper .image_links{display:none}
.image_frame.hover-disable .image_wrapper .mask{display:none!important}
.image_frame.hover-disable .image_wrapper img{margin-bottom:0!important;top:0!important;-moz-transform:scale(1)!important;-webkit-transform:scale(1)!important;-o-transform:scale(1)!important}
.image_frame.hover-disable:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
	
/* Video ----------------------------------------------------------------------------- */
/* In this case, the aspect ratio is 16:9, which means that the height will be 56.25% of the width. For a video with a 4:3 aspect ratio, we set padding-bottom to 75%. */
.content_video.iframe.auto-wh{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.content_video.iframe.auto-wh iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.post-photo-wrapper.embed .image_wrapper,
.single-photo-wrapper.embed .image_wrapper{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.post-photo-wrapper.embed .image_wrapper iframe,
.single-photo-wrapper.embed .image_wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.post-photo-wrapper.html5 .jp-jplayer,
.single-photo-wrapper.html5 .jp-jplayer{position:relative;padding-bottom:56.25%;height:0!important;overflow:hidden}
.post-photo-wrapper.html5 .jp-jplayer img,
.single-photo-wrapper.html5 .jp-jplayer img{position:absolute;}
.post-photo-wrapper.html5 .jp-jplayer video,
.single-photo-wrapper.html5 .jp-jplayer video{position:absolute;top:0;left:0;width:100%;height:100%}

/* Gallery --------------------------------------------------------------------------- */
.gallery .gallery-item{overflow:hidden;margin:0 0 20px!important}
.gallery .gallery-item .gallery-icon{border:0;width:95%;overflow:hidden;line-height:0;margin-right:2.5%!important;margin-left:2.5%!important;padding:0!important;position:relative}
.gallery .gallery-item img{border:0!important;line-height:0;display:block}
.gallery .image_frame{margin-bottom:0}

.gallery-columns-2 .gallery-item:nth-child(2n+1){clear:both}
.gallery-columns-3 .gallery-item:nth-child(3n+1){clear:both}
.gallery-columns-4 .gallery-item:nth-child(4n+1){clear:both}
.gallery-columns-5 .gallery-item:nth-child(5n+1){clear:both}
.gallery-columns-6 .gallery-item:nth-child(6n+1){clear:both}
.gallery-columns-7 .gallery-item:nth-child(7n+1){clear:both}
.gallery-columns-8 .gallery-item:nth-child(8n+1){clear:both}
.gallery-columns-9 .gallery-item:nth-child(9n+1){clear:both}

/* Gallery | Flat */
.gallery.flat .gallery-item{margin:0!important}
.gallery.flat .gallery-item .gallery-icon{margin:0!important;width:100%}
.gallery.flat .gallery-item .gallery-icon .image_frame{border-width:0;margin-bottom:0}

/* Gallery | Fancy */
.gallery.fancy .gallery-item:nth-child(2n+1){transform:rotate(-2deg)}
.gallery.fancy .gallery-item:nth-child(2n){transform:rotate(2deg)}
.gallery.fancy .gallery-item .image_frame{margin:7%}

/* Gallery | Masonry */
.gallery.masonry .gallery-item{margin:0!important}
.gallery.masonry .gallery-item .gallery-icon{margin:0!important;width:100%}
.gallery.masonry .gallery-item .image_frame{margin-bottom:0}

/* Divider --------------------------------------------------------------------------- */
hr{display:block;border:none;outline:none;height:1px;width:100%;margin:0 auto 15px;clear:both}
hr,.hr_wide,.hr_zigzag,.hr_dots{margin:0 auto 15px;clear:both}
hr.hr_narrow{width:7%}
hr.no_line{background:none;color:transparent;}
.hr_wide{position:relative;height:1px}
.hr_wide hr{position:absolute;left:-1000px;top:0;width:3000px}
.aside_left .hr_wide hr{left:0}
.aside_right .hr_wide hr{right:0;left:auto}
.hr_zigzag{text-align:center;margin-bottom:10px}
.hr_zigzag i{font-size:25px;line-height:25px;margin:0 -11px;display:inline-block}
.hr_dots{text-align:center;line-height:0}
.hr_dots span{display:inline-block;width:5px;height:5px;overflow:hidden;margin:0 5px;-webkit-border-radius:5px;border-radius:5px}
.column_divider hr,.column_divider .hr_wide,.column_divider .hr_zigzag,.column_divider .hr_dots{margin-bottom:0}

/* Divider | Fancy */
.fancy-divider svg{display:block}
.fancy-divider svg:not(:root){overflow:hidden}

/* Decoration SVG */
.section .section-divider{display:block;width:50px;height:50px;position:absolute;left:50%;margin-left:-25px;background-color:inherit;z-index:1}
.section-divider.triangle.up,.section-divider.triangle.down{-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.section-divider.triangle.up{top:-25px}
.section-divider.triangle.down{bottom:-25px}
.section-divider.triple-triangle:after,.section-divider.triple-triangle:before{content:"";display:block;width:50px;height:50px;position:absolute;background-color:inherit;z-index:1}
.section-divider.triple-triangle.up:after{left:-36px;top:50px}
.section-divider.triple-triangle.up:before{right:-50px;top:-36px}
.section-divider.triple-triangle.down:after{left:-51px;top:35px}
.section-divider.triple-triangle.down:before{right:-35px;top:-50px}
.section-divider.triple-triangle.up,.section-divider.triple-triangle.down{-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.section-divider.triple-triangle.up{top:-25px}
.section-divider.triple-triangle.down{bottom:-25px}
.section-divider.square.up,.section-divider.square.down{width:70px;height:70px;margin-left:-35px}
.section-divider.square.up{top:-25px}
.section-divider.square.down{bottom:-25px}
.section-divider.circle.up,.section-divider.circle.down{width:70px;height:70px;margin-left:-35px;-webkit-border-radius:100%;border-radius:100%}
.section-divider.circle.up{top:-25px}
.section-divider.circle.down{bottom:-25px}

/* Decoration Image | height:100px - fallback */
.section .section-decoration{width:100%;height:100px;position:absolute;left:0;background-repeat:repeat-x;z-index:1;}
.section .section-decoration.top{top:0;background-position:center top;}
.section .section-decoration.bottom{bottom:0;background-position:center bottom;}

/* Idea box -------------------------------------------------------------------------- */
.idea_box{padding:25px 25px 25px 70px;position:relative;border-top-width:1px;border-style:solid;background:rgba(0,0,0,.02);clear:both}
.idea_box .icon{font-size:30px;line-height:30px;position:absolute;left:15px;top:50%;margin-top:-15px;color:rgba(0,0,0,.15)}

/* Google font ----------------------------------------------------------------------- */
.google_font{margin-bottom:15px;}
.google_font.inline{margin-bottom:0;display:inline}

/* Popup | .popup-content ------------------------------------------------------------ */
.popup-content{display:none;}

/* Single icon ----------------------------------------------------------------------- */
.single_icon{display:block;margin:0 auto 15px}
.single_icon.icon_left{text-align:left}
.single_icon.icon_right{text-align:right}
.single_icon.icon_center{text-align:center}

/* Forms ----------------------------------------------------------------------------- */
form,fieldset{margin-bottom:0}
textarea{min-height:60px}
label,legend{display:block;margin-bottom:5px;font-weight:700}
input[type="checkbox"]{display:inline}
input[type="date"],input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,textarea{padding:10px;outline:none;margin:0;width:230px;max-width:100%;display:block;margin-bottom:20px;font-size:13px;border-width:1px;border-style:solid;border-radius:0;box-sizing:border-box;-webkit-appearance:none}

/* Lists ----------------------------------------------------------------------------- */
ul{list-style:none outside}
ol{list-style:decimal}

.column_column ul,.column_helper ul,.column_visual ul,.icon_box ul,.mfn-acc ul,.ui-tabs-panel ul,.post-excerpt ul,.the_content_wrapper ul{list-style:disc outside;margin:0 0 15px 30px}
.column_column ol,.column_helper ol,.column_visual ol,.icon_box ol,.mfn-acc ol,.ui-tabs-panel ol,.post-excerpt ol,.the_content_wrapper ol{margin:0 0 15px 30px}
.column_column ul li,.column_helper ul li,.column_visual ul li,.icon_box ul li,.mfn-acc ul li,.ui-tabs-panel ul li,.post-excerpt ul li,.the_content_wrapper ul li{margin-bottom:10px}
.column_column ol li,.column_helper ol li,.column_visual ol li,.icon_box ol li,.mfn-acc ol li,.ui-tabs-panel ol li,.post-excerpt ol li,.the_content_wrapper ol li{margin-bottom:10px}
.column_column ul li ul,.column_column ol li ol,.column_helper ul li ul,.column_helper ol li ol,.column_visual ul li ul,.column_visual ol li ol,.icon_box ul li ul,.icon_box ol li ol,.mfn-acc ul li ul,.mfn-acc ol li ol,.ui-tabs-panel ul li ul,.ui-tabs-panel ol li ol,.post-excerpt ul li ul,.post-excerpt ol li ol,.the_content_wrapper ul li ul,.the_content_wrapper ol li ol{margin-top:10px;margin-bottom:0}

ul.list_mixed,ul.list_check,ul.list_star,ul.list_idea{list-style:none;margin-left:0}
ul.list_mixed li,ul.list_check li,ul.list_star li,ul.list_idea li{position:relative;margin:0 0 20px 0;padding-left:50px}
ul.list_mixed li:after,ul.list_check li:after,ul.list_star li:after,ul.list_idea li:after{content:"";width:70px;height:1px;overflow:hidden;background:rgba(0,0,0,.08);position:absolute;left:0;bottom:-11px}
ul.list_mixed li:last-child:after,ul.list_check li:last-child:after,ul.list_star li:last-child:after,ul.list_idea li:last-child:after{display:none}

ul.list_check li,li.list_check{background:url(../images/icons/list_check.png) no-repeat 20px 5px}
ul.list_star li,li.list_star{background:url(../images/icons/list_star.png) no-repeat 20px 5px}
ul.list_idea li,li.list_idea{background:url(../images/icons/list_idea.png) no-repeat 20px 6px}

dl{margin:0 0 30px}
dl > dt,dl > dd{border-width:1px 0 0;border-style:solid;padding:10px 0;margin:0}
dl > dt{display:block;float:left;width:100px;font-weight:700}
dl > dd{margin-left:110px}
dl > dd:after{content:"";clear:both;display:block}

/* Alerts ---------------------------------------------------------------------------- */
.alert{margin-bottom:30px;padding:20px 55px 20px 90px;position:relative;-webkit-border-radius:5px;border-radius:5px}
.alert .alert_icon{width:60px;height:60px;font-size:30px;line-height:60px;color:rgba(0,0,0,.4);position:absolute;left:10px;top:10px;text-align:center;-webkit-border-radius:5px;border-radius:5px}
.alert a.close{position:absolute;right:15px;top:20px;font-size:20px;line-height:20px}
.alert a.close i{margin:0!important;color:rgba(0,0,0,.6)}
.alert a:hover.close i{color:rgba(0,0,0,.8)}

.alert_warning{background:#ffe38b;color:#9b812e}
.alert_warning .alert_icon{background:#fbda72}
.alert_warning a,.alert_warning a:hover{color:#645012}

.alert_error{background:#fb5455;color:#fff}
.alert_error .alert_icon{background:#f24143}
.alert_error a,.alert_error a:hover{color:#9f2e2e}

.alert_info{background:#3097db;color:#fff}
.alert_info .alert_icon{background:#1c81c4}
.alert_info a,.alert_info a:hover{color:#b1e0ff}

.alert_success{background:#a5de5c;color:#fff}
.alert_success .alert_icon{background:#8fc944}
.alert_success a,.alert_success a:hover{color:#5d9514}

/* Muffin link ----------------------------------------------------------------------- */
a.mfn-link{position:relative;display:inline-block;margin:15px 25px;font-size:15px;text-shadow:0 0 1px rgba(255,255,255,0.3);text-decoration:none;outline:none;white-space:nowrap}
a:hover.mfn-link{text-decoration:none}
	
/* Effect 1: Brackets */
a.mfn-link-1:before,a.mfn-link-1:after{display:inline-block;opacity:0;-webkit-transition:-webkit-transform 0.3s,opacity .2s;-moz-transitio